## AnjutaCloseButton AnjutaCloseButton |

## Functions

#define | ANJUTA_CLOSE_BUTTON_CONST()
GtkWidget * | anjuta_close_button_new ()

## Types and Values

| AnjutaCloseButtonClassPrivate

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkButton
                            ╰── AnjutaCloseButton

## Description

## Functions

### ANJUTA_CLOSE_BUTTON_CONST()

    #define ANJUTA_CLOSE_BUTTON_CONST(obj)		(G_TYPE_CHECK_INSTANCE_CAST ((obj), ANJUTA_TYPE_CLOSE_BUTTON, AnjutaCloseButton const))

### anjuta_close_button_new ()

    GtkWidget *
    anjuta_close_button_new (void);

#### Returns

## Types and Values

### AnjutaCloseButtonClassPrivate

    typedef struct _AnjutaCloseButtonClassPrivate AnjutaCloseButtonClassPrivate;